/* Add to cart popup */
#blockcart-modal #blockcart-modal-label {font-weight: 600;font-size: 18px;color: #fff;text-align: center;width: fit-content;margin: auto;display: inline;}
#blockcart-modal #blockcart-modal-label:before {content: '✓';margin-right: 10px;display: inline-block;}
#blockcart-modal .product-name {font-size: 18px;color: #333;font-weight: 600;}
#blockcart-modal p,
#blockcart-modal span,
#blockcart-modal label,
#blockcart-modal strong {font-size: 14px;}
#blockcart-modal .cart-actions a,
#blockcart-modal .cart-actions button {font-size: 12px;min-height: 40px;box-shadow: none;color: #fff;background: #0083c1;border: none;border-radius: 5px;padding: 0 15px;height: auto;line-height: 40px;transition: 0.3s all ease 0s;text-transform: uppercase;}
#blockcart-modal .modal-content {padding: 0;gap: 0;}
#blockcart-modal .modal-content .modal-header {padding: 20px;background: #0083c1;color: #fff;}
#blockcart-modal .modal-content .close-modal {color: #fff;}
#blockcart-modal .modal-content .close-modal svg {height: 15px;width: 15px;}
#blockcart-modal .modal-body {padding: 20px;}

.pk-mobile-bottom-panel {z-index: 1;}

/* footer */
.footer-section .footer-col-one .module-title span { position: relative; }
.footer-section .footer-col-one .module-title span:after { position: absolute; content: ''; width: 40px; background: #0980bf; bottom: 0; left: 0; height: 1px; }
.footer-section .footer-col-one label { font-size: 14px; padding-right: 10px;color: #fff !important; }
.footer-section .footer-col-one label i { font-size: 15px; margin-right: 3px; }
.footer-section .footer-col-two a,
.footer-section .footer-col-three a { font-size: 14px;color: #cccccc !important;position: relative;transition: .3s ease;}
.footer-section .footer-col-two a:hover, 
.footer-section .footer-col-three a:hover { color: #0980bf !important; padding-left: 15px; }
.footer-section .footer-col-two a:hover:before, 
.footer-section .footer-col-three a:hover:before { background: #0980bf !important; position: absolute; content: ''; width: 4px; height: 4px; border-radius: 10px; top: 50%; left: 0; transform: translateY(-50%); }

@media (max-width: 767px){
	.feature-product-section .pk-ce-widget.view_grid.pk-grid {grid-template-columns: repeat(2, minmax(100px, 1fr)) !important;}
	.about-us-section .right-side-content {height: auto;}

    #category .category-header-wrapper {padding: 20px !important;}
    #category .category-header-wrapper #product-list-header {font-size: 25px;margin-bottom: 10px !important;}
    .pk-mobile-bottom-panel { gap: 10px !important; }

}

/* july 21 */
.footer-col-one { width: 100% !important; max-width: 470px; }
.footer-col-two { width: 100% !important; max-width: 230px; }
.footer-col-three { width: 100% !important; max-width: 230px; }
.footer-col-four { width: 100% !important; max-width: 240px; }

@media (max-width: 1024px){
    .footer-col-one { width: 100% !important; max-width: 100%; }
    .footer-col-two,
    .footer-col-three,
    .footer-col-four { width: 100% !important; max-width: 33% !important; }
    .footer-col-four p:first-child { margin-top: 0px; }
}

@media (max-width: 767px){
    .footer-col-two, 
    .footer-col-three { width: 100% !important; max-width: 50% !important; }
    .footer-col-four { max-width: 100% !important; }
}